ﾜber das LPR-Dienstprogramm

Über das LPR-Dienstprogramm

Was ist LPR?

LPR ist ein Dienstprogramm, das für den Anschluss von Computern an Drucker über eine TCP/IP-Ethernet-Verbindung verwendet wird. Mit diesem Dienstprogramm:

- kann der Status von Druckaufträgen überwacht werden

- können Druckdateien an den Drucker gesendet werden

- kann der Druckerstatus angezeigt werden

- können Druckaufträge automatisch an andere Drucker des Netzwerks umgeleitet werden.

Systemanforderungen

Für LPR benötigen Sie einen Computer mit einem der folgenden Betriebssysteme:

- Windows 7, Windows 7 x64 Edition, Windows Server 2008, Windows Server 2008 R2,Windows Server 2008 x64 Edition, Windows Vista, Windows Vista x64 Edition,Windows Server 2003, Windows Server 2003 x64 Edition, Windows XP, Windows XP x64 Edition, Windows 2000.


Verwenden von LPR

Bevor Sie LPR starten, vergewissern Sie sich, dass:

- TCP/IP auf Ihrem Computer installiert ist und der Computer über eine gültige IP-Adresse verfügt

- TCP/IP auf Ihrem Drucker installiert ist und der Drucker über eine gültige IP-Adresse verfügt

- das Ausgabeziel des Druckertreibers auf lokaler Drucker (LPT:) gesetzt ist.

Überblick über die Verwendung von LPR

1. Starten Sie das LPR-Dienstprogramm

Wenn Sie beim Start Registrieren ausgwählt haben, wird LPR beim Start von Windows automatisch gestartet.

2. Um einen Drucker hinzuzufügen, klicken Sie im Menü Remote-Drucker auf Drucker hinzufügen.

Nachdem Sie einen Drucker hinzugefügt haben, können Sie darauf drucken.

Das LPR-Fenster

Zunächst zeigt die Warteschlange im Hauptfenster des LPR-Dienstprogramms 1 an, und der Warteschlangenstatus zeigt Verbindung wird hergestellt an.

Wenn die Verbindung zum Drucker hergestellt ist, ändert sich die Anzeige des Warteschlangenstatus in Senden.

Wenn der Druckauftrag abgeschlossen ist, zeigt der Warteschlangenstatus Leer an; In der Zwischenzeit wird für "Fertig stellen" 1 und für Warteschlange 0 angezeigt.


Hauptfenster

  • Drucker

Die Namen der hinzugefügten Drucker werden angezeigt. Wenn Sie den Multicast-Druck einstellen wird die IP-Adresse des Remote-Druckers, an den der Auftrag gesendet wird, unter dem Druckernamen angezeigt.

Klicken Sie auf einen Druckernamen, um diesen auszuwählen. Nachdem Sie einen Drucker ausgewählt haben, können Sie über das Menü Remote-Drucker die Optionen für dieses Druckermodell ändern.

Wenn Sie auf einen Druckernamen doppelklicken, wird das Auftragsanzeigefenster angezeigt.

Wenn Sie mit der rechten Maustaste auf einen Druckernamen klicken, wird das Menü Remote-Drucker angezeigt.

  • Kommentare

Sie können Kommentare hinzufügen, um die LPR hinzugefügten Drucker zu beschreiben. Diese Kommentare können Sie in den Optionen von LPR anzeigen/ausblenden.

  • Warteschlangenstatus

Hier wird der Status von LPR angezeigt (Leer, Verbindung wird hergestellt, Senden, Angehalten, Status wird geprüft oder Keine Verbindung).

Wenn Sie den Zielport des Druckers unter LPR-Port ändern oder einen Druckertreiber aus dem Ordner "Drucker" löschen, ändert sich der Warteschlangenstatus in "Keine Verbindung". Wenn der Warteschlangenstatus des ausgewählten Druckers "Keine Verbindung" lautet, ist das Drucken nicht möglich.

Wenn Sie auf einen Druckernamen doppelklicken, können Sie sehen, ob der Zielport des Druckers geändert oder ein Druckertreiber gelöscht wurde.

Wenn der Zielport des Druckers geändert wurde, kann der Warteschlangenstatus durch Auswahl von Verbindung wiederherstellen auf Leer gesetzt werden.

Wenn ein Druckertreiber gelöscht wurde, kann der Warteschlangenstatus durch die erneute Installation des Treibers und die Wiederherstellung der Verbindung zum Port auf Leer gesetzt werden.

  • Fertig stellen

Zeigt die Anzahl der fertig gestellten Druckaufträge an.

  • Warteschlange

Zeigt die Anzahl der wartenden Druckaufträge an.


Hinzuf・en eines Druckers

Hinzufügen eines Druckers

  • gen Sie in LPR einen Drucker hinzu:

1. Klicken Sie auf das Menü Remote-Drucker und wählen Sie Drucker hinzufügen aus.

2. Wählen Sie im Kombinationsfeld Drucker einen Drucker aus.

3. Geben Sie die IP-Adresse des Druckers ein.

Alternativ dazu können Sie auf "Suche..." klicken und einen Drucker auswählen (siehe Druckersuche).

Die Erfassung der Druckerdaten kann einige Zeit dauern. Nachdem dies abgeschlossen ist, ändert sich der Zielport für den Druck automatisch in LPR-Port.

Im Hauptfenster wird der hinzugefügte Drucker angezeigt.

Erweiterte Funktionen

Einstellungen zur LPR-Bytezählung, zur automatischen Auftragsumleitung , zum Multicast-Druck und zur Anschlussnummer für Webeinstellungen können über die Schaltfläche Erweitert aufgerufen werden.

Tipp: Sie können bis zu 30 Drucker zum LPR-Dienstprogramm hinzufügen.


Drucker suchen

Suchen von Druckern

So suchen Sie einen Remote-Drucker:

1. Klicken Sie im Dialogfeld Drucker hinzufügen oder im Dialogfeld Verbindungen bestätigen auf die Schaltfläche Suchen.

Das Dialogfeld Suchen wird angezeigt und LPR sucht nach Druckern.

2. In der Liste Gefundene Drucker werden alle gefundenen Drucker angezeigt. Wählen Sie einen Zieldrucker aus.

3. Klicken Sie auf OK.

Wenn Sie erneut nach Druckern suchen möchten, klicken Sie auf die Schaltfläche Erneut suchen.

Hinweis: Die Namen einiger Drucker werden möglicherweise nicht angezeigt.

Standardmäßig erfolgt die Suche über das lokale Subnetz (Suchbereich: 255.255.255.255). Der Suchbereich kann geändert werden: siehe Festlegen eines Suchbereichs.)

Je nach Status des Druckers wird die Suche gegebenenfalls nicht durchgeführt. Wählen Sie in diesem Fall den Drucker aus und klicken Sie auf Erneut suchen. Die Suche kann einige Zeit in Anspruch nehmen.


Festlegen eines Suchbereichs

Sie können den Suchbereich für Remote-Drucker ändern oder die Suche auf das lokale Subnetz beschränken.

So ändern Sie den Suchbereich:

1. Klicken Sie im Dialogfeld Drucker hinzufügen oder im Dialogfeld Verbindungen bestätigen auf die Schaltfläche Suchen.

2. Klicken Sie im Dialogfeld Suchen auf die Schaltfläche Bereich.

So fügen Sie einen Suchbereich hinzu:

1. Geben Sie im Feld Neuer Bereich die Broadcast IP-Addresse ein.

2. Klicken Sie auf Hinzufügen.

So löschen Sie einen Suchbereich:

1. Wählen Sie die Broadcast IP-Adresse aus, die aus der Liste Bereich gelöscht werden soll.

2. Klicken Sie auf die Schaltfläche Löschen.

Suchen des lokales Subnetzes

1. Klicken Sie auf Lokales Subnetz suchen.

Nachdem Sie den Suchbereich festgelegt haben, klicken Sie auf OK. Die Suche wird mithilfe des neuen Suchbereichs durchgeführt.


Anhalten eines gesendeten Auftrags

  • nnen einen an den Drucker gesendeten Auftrag anhalten oder den Druck eines angehaltenen Auftrags fortsetzen. Gehen Sie dazu wie folgt vor:

  • Klicken Sie im Hauptfenster auf den Zieldrucker und wählen Sie im Menü Remote-Drucker Anhalten aus.

  • Wählen Sie im Auftragsanzeigefenster im Menü Drucker die Option Anhalten aus.

Wenn ein Auftrag angehalten wird, zeigt das Dialogfeld Auftragsstatus Angehalten an und im Menü Drucker ist die Funktion Anhalten aktiviert. Wenn der Drucker nicht angeschlossen ist, ändert sich der Status nicht. Wenn ein Fehler beim Drucken auftritt, wird der Auftrag automatisch angehalten.

Hinweis: Wenn Sie einen gerade in der Verarbeitung befindlichen Druckauftrag anhalten, druckt der Drucker möglicherweise einen Fehlerbericht oder den Teil der Daten, der vor dem Anhalten des Druckers erfolgreich empfangen wurde.

Wenn Sie einen Drucker auswählen und das Senden des Auftrags unterbrechen, während der Multicast-Druck eingestellt ist, wird für alle Zieldrucker das Senden des Auftrags unterbrochen.


Anzeigen von Auftr臠en

Anzeigen von Aufträgen

  • fträge auf einem Drucker anzuzeigen, führen Sie die folgenden Schritte aus:

So zeigen Sie eine Liste der Aufträge an:

1. Wählen Sie im Hauptfenster einen Zieldrucker aus.

2. Wählen Sie im Menü Remote-Drucker die Option Auftragsstatus aus.

3. Sobald die Auftragsstatus-Anzeige sichtbar ist:

  • Wählen Sie im Hauptfenster einen Zieldrucker aus. Wählen Sie anschließend im Menü Remote-Drucker die Option Auftragsstatus aus.

  • Alternativ dazu können Sie auch auf den Zieldrucker doppelklicken.

Informationen zu den Aufträgen werden in der Reihenfolge angezeigt, in der sie eingegangen sind.

Die folgenden Informationen werden in der Liste der Aufträge angezeigt:

  • Dokumentname
  • Warteschlangenstatus; gesendete Aufträge werden als Senden angezeigt, andere Aufträge als Warten.
  • Datum/Uhrzeit; hier werden das Datum und die Uhrzeit angezeigt, zu der mit dem Drucken begonnen wurde.
  • Größe
  • Status
  • Meldung; alle mit einem bestimmten Auftrag verbundenen Meldungen werden angezeigt.


Lchen von Auftr臠en

Löschen von Aufträgen

  • nnen einen Druckauftrag löschen, indem Sie den Auftragsstatus anzeigen.

So löschen Sie Druckaufträge:

1. Wählen Sie im Hauptfenster einen Zieldrucker aus.

2. Wählen Sie im Menü Remote-Drucker die Option Auftragsstatus aus.

3. Sobald die Auftragsstatus-Anzeige sichtbar ist:

  • Klicken Sie auf einen Auftrag und anschließend auf das Menü "Auftrag". Wählen Sie dann Auftrag löschen.

  • Klicken Sie mit der rechten Maustaste auf einen Auftrag und wählen Sie aus dem Popup-Menü Auftrag löschen aus.

  • Klicken Sie auf einen Auftrag und drücken Sie die Taste Löschen.

Sie können mehrere Aufträge auswählen und diese gleichzeitig löschen.

Hinweis: Wenn Sie einen gerade in Verarbeitung befindlichen Druckauftrag löschen, druckt der Drucker möglicherweise einen Fehlerbericht oder den Teil der Daten, der erfolgreich gesendet wurde.

Siehe auch: Anzeigen von Aufträgen.


Umleiten von Auftr臠en

Umleiten von Aufträgen

  • nnen Aufträge von einem Drucker auf einen anderen umleiten, indem Sie den Auftragsstatus anzeigen.

So leiten Sie Druckaufträge um:

1. Wählen Sie im Hauptfenster einen Zieldrucker aus.

2. Wählen Sie im Menü Remote-Drucker die Option Auftragsstatus aus.

3. Sobald die Auftragsstatus-Anzeige sichtbar ist:

  • Klicken Sie im Auftragsanzeigefenster auf den Auftrag, den Sie umleiten möchten, und wählen Sie anschließend im Menü Auftrag aus dem Menü Umleiten den neuen Drucker aus, zu dem Sie den Auftrag umleiten möchten.

  • Klicken Sie mit der rechten Maustaste im Auftragsanzeigefenster auf den Auftrag, den Sie umleiten möchten, und wählen Sie anschließend aus dem eingeblendeten Menü Umleiten den gewünschten Drucker aus.

Sie können mehrere Aufträge auswählen und diese gleichzeitig umleiten.

Hinweis: Sie können einen Auftrag nur auf Drucker umleiten, die das gleiche Modell haben wie der ursprüngliche Zieldrucker.

Wenn Sie einen gerade in der Verarbeitung befindlichen Druckauftrag umleiten, druckt der Drucker möglicherweise einen Fehlerbericht oder den Teil der Daten, der vor dem Umleiten erfolgreich empfangen wurde.

Wenn Sie eine IP-Adresse auswählen und das Dialogfeld für die Auftragsanzeige öffnen, ist diese Funktion nicht aktiviert.

Siehe auch: Anzeigen von Aufträgen.


Pr�fen des Druckerstatus

Prüfen des Druckerstatus

  • fen Sie den Druckerstatus mithilfe einer der folgenden Methoden:

  • Klicken Sie im Hauptfenster auf den Zieldrucker und wählen Sie im Menü Remote-Drucker den Druckerstatus aus.

  • Wählen Sie im Auftragsanzeigefenster im Menü Drucker die Option Druckerstatus aus. Der Druckerstatus wird standardmäßig alle 30 Sekunden aktualisiert. Falls erforderlich, können Sie das Aktualisierungsintervall ändern.

  • Beachten Sie, dass der Druckerstatus jedes Mal aktualisiert wird, wenn im Menü Drucker die Option Druckerstatus ausgewählt wird.

Hinweis: Wenn das Dialogfeld Druckerstatus nicht angezeigt wird, prüfen Sie, ob der Drucker eingeschaltet und die IP-Adresse richtig eingestellt ist.


Webeinstellungen

Sie können Druckerinformationen über die internen Webseiten des Druckers anzeigen.

Gehen Sie wie folgt vor, um die Informationen anzuzeigen:

1. Wählen Sie im Hauptfenster einen Zieldrucker oder eine IP-Adresse aus.

2. Wählen Sie im Menü Remote-Drucker die Option Webeinstellungen.

Hinweis:

  • Die angezeigten Informationen sind je nach Druckermodell unterschiedlich. Weitere Informationen finden Sie im Benutzerhandbuch des Druckers.

  • Wenn für Ihren Drucker die Anschlussnummer für interne Webseiten geändert wurde, legen Sie die Anschlussnummer für Webeinstellungen fest.


Senden einer Druckdatendatei an einen Drucker

Wenn Sie eine Druckdatendatei an einen Drucker senden möchten, haben Sie folgende Möglichkeiten:

  • Wählen Sie im Hauptfenster einen Zieldrucker aus und anschließend im Menü Remote-Drucker die Option Datei herunterladen aus. Das Dialogfeld Dateien senden wird angezeigt. Wählen Sie die Datei aus, die Sie senden möchten und klicken Sie auf OK.

  • Ziehen Sie die Datei, die Sie senden möchten, auf den Zieldrucker und legen Sie sie dort ab.

  • Wählen Sie im Auftragsanzeigefenster im Menü Drucker die Option Datei herunterladen aus. Das Dialogfeld Dateien senden wird angezeigt. Wählen Sie eine Datei aus, die Sie senden möchten, und klicken Sie anschließend auf OK.

  • Ziehen Sie die Datei, die Sie senden möchten, auf das Auftragsanzeigefenster und legen Sie sie dort ab.

Hinweis: Wenn Sie eine Druckdatendatei herunterladen möchten, vergewissern Sie sich, dass die Datei mithilfe eines Treibers für den Zieldrucker erstellt wurde.

Das Herunterladen einer Datei wird in der Statusanzeige als Druckauftrag angezeigt. Wenn sich bereits ein Druckauftrag in der Warteschlange befindet, wird der heruntergeladene Auftrag nach dem vorhandenen Auftrag verarbeitet.

Wenn beim Windows Vista/Windows 7 Betriebssystem die UAC(Benutzerkontensteuerung) eingeschaltet ist, knte es sein, dass, wenn das LPR-Dienstprogramm vom Administrator gestartet worden ist, das Ziehen und Ablegen von Dateien nicht funktioniert.


ﾄndern der IP-Adresse eines Druckers

Ändern der IP-Adresse eines Druckers

So ändern Sie die IP-Adresse eines Druckers:

1. Klicken Sie im Hauptfenster auf den Druckernamen.

2. Klicken Sie auf das Menü Remote-Drucker und wählen Sie Verbindungen bestätigen aus.

3. Geben Sie die neue IP-Adresse ein.

Alternativ dazu können Sie auf Suche klicken und einen Drucker auswählen (siehe Druckersuche).

4. Klicken Sie auf OK.


Kommentare hinzuf�gen

Kommentare hinzufügen

Sie können für jeden Drucker Kommentare hinzufügen. Sie können beispielsweise den Standort eines Druckers oder seine Funktionen, wie beispielsweise Duplex-Druck, angeben. Diese Kommentare werden im Hauptfenster von LPR angezeigt, und Sie können sie in den Programmvoreinstellungen anzeigen/ausblenden.


Wiederherstellen der Verbindung zu einem Port

Wenn der Status eines Druckers mit Keine Verbindung angegeben wird, ist der Port LPR-Port möglicherweise geändert worden.

So stellen Sie die Verbindung zu einem Port wieder her:

1. Klicken Sie im Hauptfenster auf den Druckernamen.

2. Klicken Sie auf das Menü Remote-Drucker und wählen Sie Verbindungen bestätigen aus.

3. Klicken Sie auf die Schaltfläche Verbindung wiederherstellen.

Dadurch wird der Zielport des LPR-Ports des Druckers geändert.

Hinweis: Die Schaltfläche Verbindung wiederherstellen ist deaktiviert, wenn der Drucker bereits LPR-Port als Zielport verwendet.


Warteschlangenname

Hier können Sie einen Warteschlangennamen wählen.

  • Direct (Direkt)

Ein Druckauftrag wird nicht auf der Druckerfestplatte zwischengespeichert. Die Priorität wird auf die Gesamtdruckzeit gelegt.

  • Print (Drucken)

Der Druckauftrag wird vor dem Drucken auf der Druckerfestplatte zwischengespeichert. Die Priorität liegt auf der Freigabe von Druckaufträgen auf dem Computer.

  • Hold (Beibehalten)

Der Druckauftrag wird auf der Druckerfestplatte gespeichert. Geeignet für den Druck von Dokumenten in Standardformaten oder von häufig gedruckten Dokumenten.

Hinweis:

  • Diese Funktion ist bei Druckern verfügbar, die den Warteschlangennamen unterstützen. Wenn Sie eine IP-Adresse manuell eingeben, statt den Befehl Suchen auszuführen, ist der Warteschlangenname erst verfügbar, wenn Sie auf OK klicken und den Drucker neu konfigurieren.


Aktivieren der LPR-Bytez臧lung

Aktivieren der LPR-Bytezählung

Diese Funktion zählt die Anzahl der Bytes in den Daten und sendet sie anschließend an den Drucker. Zum Zählen der Bytes werden die Daten zwischengespeichert, bevor sie an den Drucker geschickt werden. Dies nimmt mehr Zeit in Anspruch, als wenn sie direkt gesendet werden.

Die Funktion LPR-Bytezählung aktivieren wird normalerweise nur verwendet, wenn ein Drucker nicht richtig druckt.

So aktivieren Sie die LPR-Bytezählung:

1. Klicken Sie im Hauptfenster auf den Druckernamen.

2. Klicken Sie auf das Menü Remote-Drucker und wählen Sie Verbindungen bestätigen aus.

3. Klicken Sie auf die Schaltfläche Erweitert.

4. Wählen Sie LPR-Bytezählung aktivieren aus.

5. Klicken Sie auf OK.

Hinweis: Bei einigen Druckern ist es erforderlich, die LPR-Bytezählung zu aktivieren. Bei diesen Druckern ist das Kontrollkästchen LPR-Bytezählung aktivieren ausgegraut.


Automatisches Umleiten von Auftr臠en

Automatisches Umleiten von Aufträgen

Aufträge können automatisch auf andere Drucker umgeleitet werden, wenn der aktuelle Drucker ausgelastet oder ausgeschaltet ist oder bei Auftreten eines Fehlers (zum Beispiel Papierfach leer oder Papierstau).

Wenn ein Auftrag auf einen anderen Drucker umgeleitet wird, wird im Dialogfeld Auftragsanzeigefenster in der Spalte Meldung eine Meldung angezeigt.

So leiten Sie Druckaufträge automatisch um:

1. Klicken Sie im Hauptfenster auf den Druckernamen.

2. Klicken Sie auf das Menü Remote-Drucker und wählen Sie Verbindungen bestätigen aus.

3. Klicken Sie auf die Schaltfläche Erweitert.

4. Wählen Sie LPR-Bytezählung aktivieren aus.

5. Wählen Sie Automatische Auftragsumleitung verwenden aus.

6. Geben Sie die IP-Adresse des Zieldruckers für umgeleitete Aufträge ein.

Alternativ dazu können Sie auf Suche klicken und einen Drucker auswählen (siehe Druckersuche).

7. Klicken Sie auf OK.

Hinweis: Der Zieldrucker für umgeleitete Aufträge muss das gleiche Modell sein wie der Drucker, an den der Auftrag ursprünglich gesendet wurde.


Multicast-Druck

Sie können einen Druckauftrag an mehrere Remote-Drucker gleichzeitig senden.

So führen Sie den Multicast-Druck aus:

1. Wählen Sie einen Zieldrucker aus dem Hauptfenster aus, und wählen Sie dann im Menü Remote-Drucker die Option Verbindungen bestätigen.

2. Klicken Sie im Dialogfeld Verbindungen bestätigen auf die Schaltfläche Erweitert.

3. Aktivieren Sie das Kontrollkästchen Multicast-Druck.

4. Zum Erstellen einer Liste der Multicast-Drucker klicken Sie auf die Schaltfläche Optionen.

5. Klicken Sie anschließend auf OK.

Sie können den Multicast-Druck auch beim Hinzufügen eines Druckers einstellen. Klicken Sie hierfür im Dialogfeld Drucker hinzufügen auf Erweitert.

Hinweis:

  • Für den Multicast-Druck müssen alle Zieldrucker vom gleichen Modell sein.

  • Wenn Sie den Multicast-Druck aktivieren, werden Daten über LPR-Bytezählung gesendet.


Anschlussnummer f�r Webeinstellungen

Anschlussnummer für Webeinstellungen

Hierbei handelt es sich um den Anschluss, der zum Anzeigen der internen Webseiten des Druckers verwendet wird. Die Standardnummer ist 80.

Gehen Sie wie folgt vor, um die Anschlussnummer zu ändern:

1. Wählen Sie einen Zieldrucker aus dem Hauptfenster aus, und wählen Sie dann im Menü Remote-Drucker die Option Verbindungen bestätigen.

2. Klicken Sie auf die Schaltfläche Erweitert.

3. Geben Sie eine neue Anschlussnummer ein.

4. Klicken Sie anschließend auf OK.

Verwandte Themen:

  • Webeinstellungen


Lchen von Druckern

Löschen von Druckern

So löschen Sie einen Drucker:

1. Klicken Sie im Hauptfenster auf den Druckernamen.

2. Klicken Sie auf das Menü Remote-Drucker und wählen Sie Drucker löschen aus.

Hinweis: Sie können keinen Drucker löschen, an den gerade Druckaufträge gesendet werden.

Um die Druckereinstellung für den Multicast-Druck zu löschen (IP-Adresse wird im Hauptfenster angezeigt), nehmen Sie diese Änderung über die Multicast-Druckoptionen vor.


ﾄndern des Spool-Verzeichnisses

Ändern des Spool-Verzeichnisses

Das LPR-Dienstprogramm spoolt in das Verzeichnis, das bei der Installation des Programms ausgewählt wurde.

So ändern Sie das Spool-Verzeichnis von LPR:

1. Wählen Sie im Menü Optionen Einstellungen aus.

2. Geben Sie in Spool-Verzeichnis ein neues Spool-Verzeichnis ein, das LPR verwenden soll.

3. Klicken Sie auf OK.


ﾄndern der Zeit�berschreitungsdauer

Verbindungszeitüberschreitung

Wenn das LPR-Dienstprogramm versucht, eine Verbindung zu einem Drucker herzustellen, aber keine Antwort erhält, geht es davon aus, dass ein Fehler vorliegt und bricht den Verbindungsaufbau ab.

Ein Drucker antwortet zum Beispiel dann nicht, wenn er ausgeschaltet ist oder sich die IP-Adresse geändert hat.

Sie können festlegen, wie lange LPR auf eine Antwort des Druckers warten soll, bevor es den Verbindungsaufbau abbricht.

1. Klicken Sie im Menü Optionen auf Einstellungen.

2. Geben Sie in Verbindungszeit überschritten einen neuen Wert ein.

Geben Sie einen Wert zwischen 1 und 30 Sekunden ein (der Standardwert beträgt 10 Sekunden).

Hinweis: Wenn der Drucker nach dem Herstellen der Verbindung nicht antwortet, wird eine Warnmeldung ausgegeben.


ﾄndern des Aktualisierungsintervalls des Druckerstatus

Ändern des Aktualisierungsintervalls des Druckerstatus

Der aktuelle Druckerstatus wird im Dialogfeld Druckerstatus oder im Dialogfeld Auftragsstatus angezeigt.

Sie können festlegen, wie oft der Druckerstatus aktualisiert werden soll.

1. Wählen Sie im Menü Optionen Einstellungen aus.

2. Geben Sie für Aktualisierungsintervall des Druckerstatus einen neuen Wert ein.

3. Klicken Sie auf OK.

Hinweis: Das standardmäßige Intervall beträgt 30 Sekunden.


Minimieren in Systemablage

Wenn Sie LPR als Symbol in der Systemablage (neben der Uhr) anzeigen möchten:

1. Wählen Sie im Menü Optionen Einstellungen aus.

2. Wählen Sie In Systemablage minimieren aus.

3. Klicken Sie auf OK.

Nachdem Sie Windows neu gestartet haben, wird LPR als Symbol in der Systemablage angezeigt.

Hinweis: Klicken Sie mit der rechten Maustaste auf das minimierte Symbol, um ein Menü mit LPR-Optionen anzuzeigen.


Wiederherstellen der Verbindung zum Drucker bei ﾄnderung der IP-Adresse

Automatische Wiederherstellung der Verbindung

Diese Funktion versucht, die Verbindung mit dem ursprünglichen Drucker aufrechtzuerhalten, wenn sich die IP-Adresse des Druckers ändert. Die IP-Adresse kann sich ändern, wenn DHCP für die dynamische Zuweisung von IP-Adressen verwendet wird, oder wenn der Netzwerk-Administrator die IP-Adresse des Druckers manuell ändert.

Automatische Wiederherstellung der Verbindung sucht nach dem ursprünglichen Drucker und aktualisiert LPR mit der neuen Adresse.

So verwenden Sie die Funktion "Automatische Wiederherstellung der Verbindung":

1. Wählen Sie im Menü Optionen Einstellungen aus.

2. Wählen Sie Automatische Wiederherstellung der Verbindung aus.

3. Klicken Sie auf OK.

Hinweis:

Automatische Wiederherstellung der Verbindung sucht nur in dem Bereich nach dem Drucker, der unter dem Suchbereich von LPR festgelegt wurde.

Wenn sich die neue IP-Adresse des Druckers nicht innerhalb des Suchbereichs von LPR befindet, bricht die Verbindung zum Drucker ab.

Dies kann durch eine Erweiterung des Suchbereichs von LPR korrigiert werden.


Beenden des Dienstprogramms

So beenden Sie das LPR-Dienstprogramm:

  • Klicken Sie auf das Menü Datei und wählen Sie Beenden aus.

  • Klicken Sie mit der rechten Maustaste auf das Symbol in der Systemablage und wählen Sie aus dem Popup-Menü Beenden aus.

Hinweis: Wenn Sie in der rechten oberen Ecke des Hauptfensters auf "X" klicken, wird das Symbol für das LPR-Dienstprogramm in die Systemablage (neben der Uhr) gezogen.


Broadcast IP-Adresse

Ein Bereich hat die Form einer IP-Adresse - 4 numerische Werte im Bereich von 0-255, die durch Punkte ('.') getrennt werden. Jeder Wert bezeichnet ein Bit-Muster. Der Wert 255 bezeichnet alle festgelegten Bits (128 + 64 + 32 + 16 + 8 + 4 + 2 + 1). Dies führt dazu, dass alle passenden Adressen nach gültigen Druckern durchsucht werden.

Bei dem Standardbereich 255.255.255.255 werden daher alle Hosts auf dem lokalen Netzwerk gesucht. Durch die Einschränkung des Bereichs werden die Reaktionszeit und die Netzwerkleistung sowohl für andere als auch für den Nutzer dieser Software verbessert. Fragen Sie Ihren Netzwerk-Administrator nach dem passenden Bereich für Subnetze.


Druckdatendatei

Sie können folgendermaßen eine Druckdatendatei erstellen:

i. Aus der Anwendung mit der Option Ausdruck in Datei

ii. Indem Sie den Port des Druckertreibers in DATEI: ändern.


Kommentare anzeigen/ausblenden

Bei der Auswahl der Option Kommentare anzeigen werden alle Kommentare angezeigt, die Sie zum Beschreiben Ihrer Drucker hinzugefügt haben. Diese Kommentare werden im Hauptfenster von LPR angezeigt.


Dialogfeld Drucker hinzuf�gen (Erweitert)

Dialogfeld Drucker hinzufügen (Erweitert)

Hinzufügen eines Druckers

Kommentare hinzufügen

Einen Anschluss erneut anschließen

Warteschlangenname

Aktivieren der LPR-Bytezählung

Automatisches Umleiten von Aufträgen

Multicast-Druck

Anschlussnummer für Webeinstellungen


Auftragsanzeigefenster

  • Anzeigen von Aufträgen

  • Löschen von Aufträgen

  • Umleiten von Aufträgen

  • Senden einer Druckdatendatei

  • Prüfen des Druckerstatus

  • Anhalten eines gesendeten Auftrags

  • Verbindungen bestätigen


Dialogfeld Einstellungen

  • Ändern des Spool-Verzeichnisses

  • Ändern der Zeitüberschreitungseinstellungen

  • Ändern des Aktualisierungsintervalls des Druckerstatus

  • Minimieren in Systemablage

  • Wiederherstellen der Verbindung zum Drucker bei Änderung der IP-Adresse


Dialogfeld Verbindungen best舩igen

Dialogfeld Verbindungen bestätigen

Ändern der IP-Adresse eines Druckers

Kommentare hinzufügen

Wiederherstellen der Verbindung zu einem Port


Dialogfeld Verbindungen best舩igen (Erweitert)

Dialogfeld Verbindungen bestätigen (Erweitert)

Ändern der IP-Adresse eines Druckers

Kommentare hinzufügen

Wiederherstellen der Verbindung zu einem Port

Warteschlangenname

Aktivieren der LPR-Bytezählung

Automatisches Umleiten von Aufträgen

Multicast-Druck

Anschlussnummer für Webeinstellungen


IP-Adresse

Dies ist die IP-Adresse, die einem Remote-Drucker zugewiesen ist.

Inkorrekte IP-Adresseinstellungen können zu Netzwerkproblemen führen. Wenn Sie einen Remote-Drucker einrichten, wenden Sie sich an Ihren Netzwerk-Administrator.


Multicast-Druckoptionen

Sie können Drucker für den Multicast-Druck hinzufügen/entfernen/bearbeiten.

So fügen Sie Drucker hinzu:

1. Klicken Sie auf Hinzufügen.

2. Geben Sie die IP-Adresse ein.

(Sie können eine IP-Adresse aus der Liste Gefundene Drucker auswählen. Klicken Sie hierfür auf Suchen.)

3. Wenn Sie einen Druckauftrag automatisch umleiten möchten, klicken Sie auf Erweitert, und legen Sie den Drucker fest, auf den der Auftrag umgeleitet werden soll.

(Klicken Sie hier , um zu erfahren, wie die automatische Auftragsumleitung festgelegt wird.)

Zum Entfernen eines Druckers wählen Sie den zu entfernenden Drucker aus der Liste aus, und klicken Sie auf Löschen.

Um eine IP-Adresse oder die Einstellung zur automatischen Auftragsumleitung zu ändern, wählen Sie den Drucker, dessen Einstellungen geändert werden sollen, und klicken Sie auf Bearbeiten.

Hinweis:

  • Sie können die aktuelle Liste für den Multicast-Druck speichern, indem Sie auf Liste speichern klicken.

  • Sie können die zuvor gespeicherte Liste für den Multicast-Druck laden, indem Sie auf Liste laden klicken.


LPR-Port

Das LPR-Dienstprogramm verwendet den Port LPR für den TCP/IP-Druck.

Wenn Sie einen Drucker zum LPR-Dienstprogramm hinzufügen, ändert sich der Port automatisch.

Wenn Sie mit dem LPR-Dienstprogramm drucken, muss der Zielport für den Druck der LPR-Port sein.


Kombinationsfeld "Drucker"

Die Liste der hier angezeigten Drucker ist davon abhängig, welche Drucker Sie im Windows-Ordner "Drucker" installiert haben. Außerdem werden bereits zu LPR hinzugefügte Drucker nicht aufgeführt.


Remote-Drucker

Drucker

Ein Remote-Drucker, der TCP/IP unterstützt und über ein Ethernet-Netzwerk angeschlossen ist.